#minetip-tooltip {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #100010;
    background-color: rgba(16,0,16,0.94);
    padding: 0.375em;
    margin: 0.125em 0.25em;
    z-index: 9999;
    font-family: 'Varela Round', sans-serif;
}
.format-f, #minetip-tooltip {
    color: #FFF;
    text-shadow: 0.125em 0.125em 0 #3F3F3F;
}
#minetip-tooltip::before {
    content: "";
    position: absolute;
    top: 0.125em;
    right: -0.125em;
    bottom: 0.125em;
    left: -0.125em;
    border: 0.125em solid #100010;
    border-style: none solid;
    border-color: rgba(16,0,16,0.94);
}
#minetip-tooltip::after {
    content: "";
    position: absolute;
    top: 0.125em;
    right: 0;
    bottom: 0.125em;
    left: 0;
    border: 0.125em solid #2D0A63;
    border-image: -webkit-linear-gradient(rgba(80,0,255,0.31),rgba(40,0,127,0.31)) 1;
    border-image: linear-gradient(rgba(80,0,255,0.31),rgba(40,0,127,0.31)) 1;
}